@charset "utf-8";
.cursor-pointer {
    cursor: pointer;
}

.nomargen {
  margin: 0;
}
.nopadding {
  padding: 1px 5px 1px 5px;
}

.ancho-cien {
  width: 98%;
}

.border-error {
  border:  1px solid;
  border-color:  #a94442;
}
.border-ok {
  border:  1px solid;
  border-color:  #3c763d;
}
.span-error {
  color: red;
  font-size: .85em;
}
.border-2 {
  border-width: 2px !important;
}

.border-3 {
  border-width: 3px !important;
}

.border-5 {
  border-width: 5px !important;
}
